<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ticket</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
<div class="ticket">
    <div class="ticket_box">
        <div class="ticket_box_title">
            <p>HOGWARTS EXPRESS</p>
        </div>
        <div class="ticket_box_passenger">
            <p>PASSENGER</p>
            <p>HERMIONE J. GRANGER</p>
        </div>
        <div class="ticket_box_depart">
            <p>DEPART</p>
            <p>KING'S CROSS</p>
        </div>
        <div class="ticket_box_arrive">
            <p>ARRIVE</p>
            <p>HOGSMEADE</p>
        </div>
        <div class="ticket_box_date">
            <p>DATE</p>
            <p>1 SEP 2018</p>
        </div>
        <div class="ticket_box_time">
            <p>TIME</p>
            <p>11:00AM</p>
        </div>
        <div class="ticket_box_car">
            <p>CAR</p>
            <p>4</p>
        </div>
        <div class="ticket_box_seat">
            <p>SEAT</p>
            <p>6B</p>
        </div>
        <div class="ticket_box_platform">
            <p>DEPART FROM PLATFORM 9 3/4</p>
        </div>
    </div>
</div>
</body>
</html>